<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags  -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="x-ua-compatible" content="ie=edge">

    <title>{% block title %} – Reavant{% endblock %}</title>

    <link rel="icon" type="image/png" href="{{ asset('dist/img/favicon.png') }}" />

    <!-- Core CSS -->
    {% block stylesheets %}
        <link href="{{ asset('dist/css/app.css') }}" rel="stylesheet" type="text/css"/>
        <link href="{{ asset('dist/css/main.css') }}" rel="stylesheet" type="text/css">
    {% endblock %}

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700;800;900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,700" rel="stylesheet">

    {% block scripts %}{% endblock %}
</head>

{% set uri = app.request.pathInfo %}
<body>
{% block facebook_pixel_events %}{% endblock %}

{% block body %}{% endblock %}

<!-- Core Js -->
{% block javascripts %}
    <script src="{{ asset('dist/js/app.js') }}"></script>
    <script src="{{ asset('dist/js/functions.js') }}"></script>
    <script src="{{ asset('dist/js/main.js') }}"></script>
{% endblock %}
</body>
</html>
